メインコンテンツまでスキップ

AutoSupport メッセージ:BIOS_VERSION should be >= NAT3.4 but is NA2.1

Views:
1
Visibility:
Public
Votes:
0
Category:
element-software<a>2009176331</a><a>PE-14261</a>
Specialty:
solidfire
Last Updated:

環境

  • NetApp Element ソフトウェア12.5
  • NetApp H410S の設置
  • ファームウェアバンドル2.150.6

問題

  • ElementをElement 12.5にアップグレードすると、NetApp SolidFire Active IQ に次のエラーが表示される。
    hardwareConfigMismatch - BIOS_VERSION should be >= NAT3.4 but is NA2.1
     
  • 開始は/sf/etc/hardware/config.json
     "biosVersion": "NAT3.4",
     "boardVersion": "X10",
     "biosBuildDate": "20170710", --->
    であるべきである 20210225
     
  • 送信元 https://<MVIP>/json-rpc/12.5?method=GetHardwareConfig&force=true
     {"hardwareConfig":
     {"biosBuildDate":"20170710",
     "biosRevision":"5.6",
     "biosVendor":["American Megatrends Inc.","NetApp"],
     "biosVersion":"NAT3.4"

     
  • 送信元 https://<MIP>:442/json-rpc/12.5?method=GetHardwareInfo
    date "07/10/2017"
    description "BIOS"
    physid "0"
    size "65536"
    vendor "American Megatrends Inc."
    version "NA2.1"
 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device